<!DOCTYPE HTML>
<html lang="es">
<head>
	<title>Formulari de Registre</title>
	<meta charset="UFT-8">
</head>
<body>
	
	<form action="" method="get">

		
	 <h1>Formulari de Registre</h1>

<p>
		<label for="fname">Nom:</label><br>
		<input type="text" id="fname" name="fname">
	</p>
	<p>
		<label for="lname">Cognom:</label><br>
		<input type="text" id="lname" name="lname">
</p>
<p>
		<label for="Sexe">Sexe:</label></br>
			<input type="radio" id="html" name=fav_language value="Dona">dona</input><br>
			<input type="radio" id="html" name=fav_language value="Home">home</etiqueta><br>
</p>

		<p>

		<label for="Correu">Correu:</label></br>
			<input type="text"  id="text" name="text"></etiqueta><br>
			
		</p>

<p>
		<label for="Població">Població:</label><br>
		<select name="Població">
			<option>Calafell</option>
			<option>Reus</option>
			<option>Barcelona</option>
			<option>Valencia</option>
		</select>
</p>
	

	<p><label for="descripcion">Descripció:</label>
<textarea name="descripcion" id="descripcion" rows="6" cols="60"></textarea>
</p>

<p>
<input type="checkbox" name="info" id="info" checked="checked"></input> 
<label for="info">Desitjo rebre novetats</label>
</p>

<p>
<input type="checkbox" name="condiciones" id="condiciones" ></input>
<label for="condiciones"> Declaro haver llegit i acceptat les condicions legals del programa i la normativa sobre la protecció de dades.</label>
</p>

<p>
<input type="submit" value="Enviar" />
</p>
			</form>


	</body>
	</html>